Bug 1737203 - FAudio 19.08 is now available
Summary: FAudio 19.08 is now available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: FAudio
Version: 30
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Michael Cronenworth
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-03 21:39 UTC by flibitijibibo
Modified: 2019-08-20 02:04 UTC (History)
1 user (show)

Fixed In Version: FAudio-19.08-1.fc30 FAudio-19.08-1.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-09 01:03:13 UTC
Type: Bug


Attachments (Terms of Use)

Description flibitijibibo 2019-08-03 21:39:49 UTC
Description of problem:

FAudio 19.08 is now available:

https://github.com/FNA-XNA/FAudio/releases/tag/19.08

Version-Release number of selected component (if applicable): 19.03

Additional info:

Apologies for the manual request; I tried adding FAudio to Anitya...

https://release-monitoring.org/project/20663/

... and it appears to already be set as a monitored project...

https://pagure.io/releng/fedora-scm-requests/blob/master/f/rpms/FAudio

... but it doesn't appear to be filing reports.

Also worth noting is that Wine 4.9+ makes use of a new API in recent FAudio releases (19.06.07 or newer), so a rebuild of Wine is recommended when updating FAudio.

Comment 1 Fedora Update System 2019-08-04 19:44:09 UTC
FEDORA-2019-d4654d4a25 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d4654d4a25

Comment 2 Fedora Update System 2019-08-04 19:45:23 UTC
FEDORA-2019-891ad3389e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 3 Fedora Update System 2019-08-05 02:50:58 UTC
FAudio-19.08-1.fc30, wine-4.13-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d4654d4a25

Comment 4 Fedora Update System 2019-08-05 02:57:27 UTC
FAudio-19.08-1.fc29, wine-4.13-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 5 Fedora Update System 2019-08-07 15:03:59 UTC
FEDORA-2019-d4654d4a25 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-d4654d4a25

Comment 6 Fedora Update System 2019-08-07 15:13:36 UTC
FEDORA-2019-891ad3389e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 7 Fedora Update System 2019-08-08 01:36:39 UTC
FAudio-19.08-1.fc30, wine-4.13-3.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-d4654d4a25

Comment 8 Fedora Update System 2019-08-08 02:56:39 UTC
FAudio-19.08-1.fc29, wine-4.13-3.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 9 Fedora Update System 2019-08-09 01:03:13 UTC
FAudio-19.08-1.fc30, wine-4.13-3.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-08-09 04:17:54 UTC
FEDORA-2019-891ad3389e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 11 Fedora Update System 2019-08-11 01:22:37 UTC
FAudio-19.08-1.fc29, wine-4.13-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 12 Fedora Update System 2019-08-11 17:14:50 UTC
FEDORA-2019-891ad3389e has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 13 Fedora Update System 2019-08-12 03:00:35 UTC
FAudio-19.08-1.fc29, wine-4.13-5.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-891ad3389e

Comment 14 Fedora Update System 2019-08-20 02:04:12 UTC
FAudio-19.08-1.fc29, wine-4.13-5.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.